@media (min-width: 1440px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1380px;
    }
    
}
@media (min-width: 1600px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1480px;
    }
    .video-banner h1{
   font-size: 7rem;
}
}

@font-face {
  font-family: "BebasNeue";
  font-style: normal;
  font-weight: 700;
  src: local("BebasNeue"),
       url("../fonts/BebasNeue-Bold.ttf");
     
}
@font-face {
  font-family: "BebasNeue";
  font-style: normal;
  font-weight: 400;
  src: local("BebasNeue"),
       url("../fonts/BebasNeue-Regular.ttf");
     
}
@font-face {
  font-family: "BebasNeue";
  font-style: normal;
  font-weight: 300;
  src: local("BebasNeue"),
       url("../fonts/BebasNeue-Light.ttf");
     
}
@font-face {
  font-family: "BebasNeue";
  font-style: normal;
  font-weight: 200;
  src: local("BebasNeue"),
       url("../fonts/BebasNeue-Book.ttf");
     
}
@font-face {
  font-family: "BebasNeue";
  font-style: normal;
  font-weight: 100;
  src: local("BebasNeue"),
       url("../fonts/BebasNeue-Thin.ttf");
     
}

html {
  scroll-behavior: smooth;
}

:root {
  --bg-color: #fff;
  --bg1-color: #efeff0;
  --btn-color: linear-gradient(180deg, rgba(135,213,255,1) 0%, rgba(62,189,255,1) 50%, rgba(14,152,224,1) 100%);
  --base-color: #3ebdff;
  --base-color7: rgb(220, 44, 29,.7);
  --orange-color: #FB8C00;
  --green-color: #43A047;
  --violet-color: #8E24AA;
  --grey-color: #BDBDBD;
  --text-color: #2B2A29;
  --dark-grey: #82828B;
  --theme-color: #1A4E9B;
  --base-reg: 'Inter', serif;
  --base-heavy: 'BebasNeue', sans-serif;
}

* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

a.active.focus,
a.active:focus,
a.focus,
a:active.focus,
a:active:focus,
a:focus,
button.active.focus,
button.active:focus,
button.focus,
button:active.focus,
button:active:focus,
button:focus,
input:focus,
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus,
div:focus {
  outline: 0 !important;
  outline-color: transparent !important;
  outline-width: 0 !important;
  outline-style: none !important;
  -webkit-box-shadow: 0 0 0 0 rgba(0, 123, 255, 0) !important;
  box-shadow: 0 0 0 0 rgba(0, 123, 255, 0) !important;
}

body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  font-size: 16px;
  min-height: 100vh;
  background: var(--bg-color);
  color: var(--text-color);
 font-family: "Inter", sans-serif;
  overflow-x: hidden !important;
}
#top {
  cursor: pointer;
}
#upbutton {
  height: 40px;
  width: 40px;
  bottom: 30px;
  right: 30px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  background: #fff;
  box-shadow: ;
  border-radius: 50%;
  text-align: center;
  position: fixed;
  z-index: 999;
  transform: rotate(-90deg);
  -webkit-box-shadow: 0 0 3px 3px rgba(1, 160, 227, 0.3);
  box-shadow: 0 0 3px 3px rgba(1, 160, 227, 0.3);
}
#floating {
  top: 80%;
  display: block;
  position: fixed;
  right: -205px;
  transform: translateY(-50%);
  z-index: 5;
}
#floating .telegram {
  line-height: 70px;
  transition: all .6s ease;
  font-size: .9rem;
  text-transform: uppercase;
  font-family: var(--base-heavy);
  right: 0;
  width: 270px;
  text-align: left;
  background-color: rgba(135,213,255,1);
  height: 70px;
  margin-bottom: 23px;
  display: block;
  border-top-left-radius: 2.375rem;
  border-bottom-left-radius: 2.375rem;
  position: relative;
}
#floating .telegram:hover {
  right: 190px;
  position: relative;
}
#floating img {
  width: 50px;
  height: 50px;
  margin-right: 10px;
  float: left;
  margin-top: 10px;
  margin-left: 10px;
}
p {
  line-height: 1.25em;
  margin-bottom: 0;
}
a {
  text-decoration: none;
  -webkit-transition: 250ms;
  transition: 250ms;
}

a:hover, a:focus, a:active {
  text-decoration: none;
}

ul {
  list-style-type: none;
  margin-bottom: 0;
}

figure {
  margin: 0 0 0;
}

.h1, .h2, .h3, .h4, .h5, .h6 {
  margin: 0;
  padding: 0;
  line-height: 1;
  font-family: "BebasNeue", sans-serif;
  font-weight: 700;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: .5em;
  font-weight: 700;
}

.h1 {
  font-size: 4em;
  font-weight: bold;
}
.h2 {
  font-size: 5em;
  font-weight: bold;
}

.h3 {
  font-size: 2.25em;
  font-weight: bold;
}

.h4 {
  font-size: 1.85em;
}

.h5 {
  font-size: 1.25em;
}

.uppercase {
  text-transform: uppercase;
}

label {
  margin-bottom: 0;
}

.link {
  color: inherit;
}

.link:hover {
  color: var(--base-color);
}

.link:hover svg {
  fill: var(--base-color);
}

svg {
  -webkit-transition: 250ms;
  transition: 250ms;
}

.unicode {
  font-family: var(--base-reg);
  font-size: 1em;
}

.grid {
  display: -ms-grid;
  display: grid;
}

.flex {
  display: flex;
}
.main {
  min-height: 650px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.content__inner {
  word-break: break-word;
}

.content__inner img {
  max-width: 100%;
  margin: 1em;
}
video {
  max-width: 100%;
}
.content__inner video {
  max-width: 100%;
}

.logo__img {
  width: 100%;
  height: auto;
}

.logo__img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

img {
  max-width: 100%;
  height: auto;
  object-fit: cover;
  object-position: center;
}

button, .btn__common, a:not([href]) {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  border: 0;
  background: inherit;
  border-radius: 0;
  transition: 250ms;
  height: 43px;
  text-align: center;
  font-size: .8125em;
  font-weight: 400;
  font-family: var(--base-heavy);
  letter-spacing: 1px;
  overflow: hidden;
  color: inherit;
  text-transform: uppercase;
}


.btn__white, a:not([href]) {
  background: inherit;
  border: 2px solid var(--base-color);
  background: var(--bg-color);
  color: var(--base-color);
  width: 100%;
}

.btn__white:hover, a:not([href]):hover {
  background: var(--base-color);
  color: var(--bg-color);
}

.btn__white svg {
  fill: var(--text-color);
  transition: 250ms;
}

.btn__white:hover svg {
  fill: #fff;
}

.btn__red, a:not([href]) {
  background: var(--theme-color);
    font-family: var(--base-heavy);
    font-size: 18px;
  color: #fff;
  width: 100%;
}
.btn__black{
   background: #222;
    font-family: var(--base-heavy);
    font-size: 18px;
  color: #fff;
  height: 50px;
  width: 220px;
  width: 100%;
}
.btn__black:hover {
  background: var(--bg-color);
  color: #222;
  border: 1px solid #222;
}
.btn__red svg {
  fill: #fff;
  transition: 250ms;
}

.btn__red:hover, a:not([href]):hover {
  background: var(--bg-color);
  color: var(--theme-color);
  border: 1px solid var(--theme-color);
}

.btn__red:hover svg {
  fill: var(--base-color);
}

.btn__arrow {
  margin-left: 7px;
}

.blacktext {
  color: var(--text-color);
}

.whitetext {
  color: #fff;
}

.block-search-main {
  background: var(--base-color);
  width: 80%;
  height: 300px;
}

.center {
  text-align: center;
}

.header {
  position: sticky;
  top: 0;
  z-index: 10;
}

.header__section {
  background: var(--bg-color);
  width: 100%;
  box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.1);
}

.header__block {
  grid-template-columns: 150px 1fr 150px;
  grid-gap: 40px;
  align-items: center;
  z-index: 2;
  background: inherit;
  padding: 1rem 0;
}

.header__logo {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.logo {
  width: 200px;
}
.logo img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

.logo__block {
  flex: 0 0 192px;
}

.header__btn {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.header__contacts .btn__red:first-child {
  margin-bottom: .5rem;
}
.navbar {
  padding: 0;
}
.navbar-brand{
  height:85px;
  display: block;
}
.navbar-brand img{
  height: 100%;
}
.navbar-innermy .nav-link{
  font-weight: 500;
  color: #111;
  font-size: 1.1rem;
}
.navbar-innermy .nav-link:hover{
  text-decoration: underline 1.5px #1A4E9B;
}
.navbar-innermy .nav-link:focus{
  text-decoration: underline #1A4E9B;
}
.header__contacts i{
  color: var(--theme-color);
}
@media (min-width: 992px){
  .navbar-innermy{
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.header__contacts span{
  padding-left: 15px;
}
.navbar__collapse {
  display: flex;
  justify-content: space-between ;
}
.navbar-nav1{
  margin:auto;
}
.header__contacts{
  display: flex;
  flex-direction: row;
  color: #111;
}

}
.header__contacts a{
  color: #111;
  font-size: 1.1rem;
  font-weight: 500;
}
.header__contacts a:hover{
text-decoration: underline var(--theme-color) ;
}
.header__contacts a:focus{
text-decoration: underline var(--theme-color) ;
}
@media (max-width: 992px){
.navbar-innermy{
 position: relative;
    width: 100%;
}
.navbar-toggler{
      display: inline-block;
    position: absolute;
    top: 25px;
    right: 0;
}
.navbar-brand{
  display: inline-block;
}
.navbar-innermy .nav-link{
  text-align: center;
}
.header__contacts{
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
  flex-direction: column;
}
.header__contacts span{
  text-align: center;
}
}

.navbar__expand .navbar__collapse .navbar__nav {
  /* padding: 0 1em; */
  display: flex;
  justify-content: space-around;
  width: 100%;
}

.nav__item.dropdown {
  position: relative;
}

.nav__item .nav__link {
  display: flex;
  flex-direction: row;
  justify-content: center;
  position: relative;
  word-break: keep-all;
  color: inherit;
  padding: 1em .5em;
  font-family: var(--base-reg);
  font-size: .875em;
  font-weight: 700;
  text-transform: uppercase;
}
.nav__item.nav__tel {
  margin-left: auto;
}
.nav__item.dropdown .nav__link {
  text-align: center;
}

.nav__item .nav__link:hover {
  color: var(--base-color);
  box-shadow: inset 0 -4px 0 0 var(--base-color);
}

.dropdown__mark {
  display: flex;
  margin-left: 5px;
  align-items: center;
}

.dropdown__block {
  background: #fff;
}

.navbar__toggler {
  display: none;
  padding: 1em;
  border: none;
  background: inherit;
}

.navbar__toggler .nav__icon {
  display: inline-block;
  width: 18px;
  height: 18px;
  position: relative;
  transform: rotate(0);
  transition: .5s ease-in-out;
  cursor: pointer;
}

.navbar__toggler .nav__icon.open span:nth-child(1) {
  top: 6px;
  transform: rotate(135deg);
}

.navbar__toggler .nav__icon.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

.navbar__toggler .nav__icon.open span:nth-child(3) {
  top: 6px;
  transform: rotate(-135deg);
}

.navbar__toggler .nav__icon span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: var(--base-color);
  border-radius: 9px;
  opacity: 1;
  left: 0;
  transform: rotate(0);
  transition: .25s ease-in-out;
}

.navbar__toggler .nav__icon span:nth-child(1) {
  top: 0;
}

.navbar__toggler .nav__icon span:nth-child(2) {
  top: 6px;
}

.navbar__toggler .nav__icon span:nth-child(3) {
  top: 12px;
}

.dropdown .dropdown__block {
  padding-top: .5em;
  position: absolute;
  display: none;
  margin: 0;
  top: 100%;
  left: 0;
  z-index: 1000;
  min-width: 10rem;
  text-align: left;
  color: inherit;
}

.dropdown .dropdown__menu {
  background: #fff;
}

.dropdown .dropdown__item {
  display: block;
  padding: .5em 1em;
  width: 100%;
}

.dropdown:hover .dropdown__block {
  display: block;
}

.header__info {
  background: var(--text-color);
  color: #fff;
}

.header__info .info__block {
  grid-template-columns: 1fr 168px;
  grid-gap: 1em;
  padding: .5em 0;
  align-items: center;
}

.header__info .info__contacts {
  display: flex;
}

.header__info .contacts__phone {
  margin-right: 2em;
}

.header__info .info__social {
  display: flex;
  align-items: center;
  margin-right: 1em;
}

.header__info .info__social .link {
  margin: 5px;
}

.header__info .info__social svg {
  width: 24px;
  height: 24px;
}

.header__info .info__panel {
  display: flex;
}

.link__icon {
  margin-right: 5px;
}


.section__item:not(:first-child) {
  padding: 50px 0;
  background: var(--bg-color);
  color: var(--text-color);
}
.base .section__item {
  padding: 55px 0;
}
.basepage__block {
  display: grid;
  grid-template-columns: 600px 1fr;
  grid-gap: 30px;
}
.section__title {
  text-transform: uppercase;
  margin-bottom: 30px;
  font-family: var(--base-heavy);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.section__desc {
  max-width: 60%;
  font-family: var(--base-heavy);
  margin: 0 auto;
  margin-top: 3em;
}
.section__desc p {
  text-align: center;
}
.section__content, 
.section__item.section__room.all, 
.section__item.section__promo.all {
  padding: 3em 0;
}
.section__item.section__room {
  background: var(--bg1-color);
}
.section__item.section__promo {
  background: var(--bg-color);
  color: #2B2A29;
}
.block__title {
  font-family: var(--base-heavy);
  text-transform: uppercase;
  margin-bottom: 1em;
}

.section__btn {
  display: flex;
  justify-content: center;
}

.section__btn .btn__common {
  width: 189px;
}

.banner__arrow {
  display: flex;
  height: 100%;
  top: 0;
  color: white;
  padding: 0 2em;
  background-color: transparent;
  border: none;
  box-shadow: none;
  text-shadow: none;
  opacity: 1;
  cursor: pointer;
  transition: opacity 150ms ease, border 300ms ease-in-out;
  transform: translateY(0);
  line-height: 1;
}

.banner__arrow svg {
  fill: #fff;
}

.banner__arrow.prev {
  left: 0;
}

.banner__arrow.next {
  right: 0;
  transform: scaleX(-1);
}

.banner__item {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}

.banner__item.textcenter {
  justify-content: center;
}

.banner__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.banner__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner__text {
  max-width: 429px;
  height: auto;
  color: #fff;
}

.banner__title {
  width: 100%;
  font-family: var(--base-heavy);
  font-weight: bolder;
  margin-bottom: 11px;
}
.banner__title h1 {
  margin-bottom: 0;
  text-transform: uppercase;
}
.banner__desc {
  font-size: 1.125em;
  font-weight: regular;
  margin-bottom: 1em;
}

.video-banner {
  position: relative;
  height: 89vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}

.video-banner video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.video-banner .container {
  position: relative;
  z-index: 2;
}

.video-banner .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.5;
  z-index: 1;
}
.video-banner h1{
  font-family:  var(--base-heavy);
  font-weight: 700;
   font-size: 6.5rem;
   margin-bottom: 15px;
text-transform: uppercase;
}
@media (min-width: 1600px) {
    .video-banner h1{
   font-size: 7rem;
}
}
@media (max-width: 1400px) {
    .video-banner h1{
   font-size: 5.5rem;
}
}
@media (max-width: 1280px) {
 .video-banner {
  height: 75vh;
}
}



.video-banner h3{
  font-family: var(--base-heavy);
  font-weight: 400;
 font-size: 3rem;

text-transform: uppercase;
}
@media (max-width: 1024px) {
 .video-banner {
  height: 40vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}
 .video-banner h1{
   font-size: 4rem;
}
 .video-banner h3{
   font-size: 1.5rem;
}
}
@media (max-width: 768px) {
 .video-banner h1{
   font-size: 2.7rem;
}
.video-banner{
  height: 90vh;
  background-image: url("../img/yuliya-tseluyko-XXH2kC-rC2s-unsplash.jpg");
  background-size: cover;
  background-position: 50% 50%;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.video-banner video{
  display: none;
}
 .video-banner h3{
   font-size: 1.5rem;
}
}
.mainslider__banner {
  position: relative;
}

.mainslider__banner .banner__slide {
  height: 450px;
}

.mainslider__banner .banner__bg {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 0;
}

.mainslider__banner .arrow__block, .about__block .arrow__block {
  position: absolute;
  top: 0;
  padding: 0 1.5em;
  height: 100%;
  z-index: 3;
  display: flex;
  justify-content: center;
  align-items: center;
}

.mainslider__banner .arrow__block.left, .about__block .arrow__block.left {
  left: 0;
}

.mainslider__banner .arrow__block.right, .about__block .arrow__block.right {
  right: 0;
}

.mainslider__banner .banner__arrow, .about__block .banner__arrow {
  position: absolute;
  display: flex;
  height: 100%;
  top: 0;
  color: white;
  background-color: transparent;
  box-shadow: none;
  text-shadow: none;
  opacity: 1;
}

.mainslider__banner .banner__arrow .arrow__icon, .about__block .banner__arrow .arrow__icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border: 1px solid #20202050;
  border-radius: 50%;
}

.mainslider__banner .banner__arrow svg {
  fill: rgba(32, 32, 32, 0.5);
}

.mainslider__banner .container {
  position: relative;
  z-index: 4;
  height: 100%;
}

.mainslider__banner .banner__content {
  color: var(--bg-color);
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.contacts__block {
  position: relative;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 30px;
}
.contacts__block .social__links {
  display: flex;
}
.contacts__block .social__links svg {
  fill: var(--text-color);
}
.contacts__block .social__links svg:hover {
  fill: var(--base-color);
}
.contacts__block .social__item:not(:last-child) {
  margin-right: .5rem;
}
.map {
  position: sticky;
  top: 100px;
  height: 350px;
}


.edges__slide {
  display: flex;
  background: rgba(0,0,0,.09);
  border-radius: 1px;
  align-items: center;
  font-size: .75em;
  color: rgba(32, 32, 32, 0.376);
  padding: 2.5em 1.66em;
  border-radius: 1px;
}

.edges__slide .slide__icon {
  margin-right: 1.25em;
}

.edges__slide .slide__title {
  font-size: .875em;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: var(--text-color);
  margin-bottom: .25em;
}

.content__inner {
  max-width: 100%;
  word-break: break-word;
}

.content__inner .content__title,
.content__inner ol,
.content__inner ul {
  color: var(--title-color);
  /* padding-bottom: 1.25em; */
}

.content__inner .content__desc {
  color: var(--title-color);
}

.content__inner .content__desc .h2,
.content__inner .content__desc .h3,
.content__inner .content__desc .h4 {
  font-weight: 200;
}

.content__inner img {
  margin: 1em 0;
  max-width: 100%;
  height: auto;
}

.content__inner video {
  max-width: 100%;
  height: auto;
}

.content__inner iframe {
  max-width: 100% !important;
}

.content__inner p {
  line-height: 1.5;
  font-family: var(--base-reg);
  color: var(--text-color) !important;
  margin-bottom: 1em;
}

.content__inner h1,
.content__inner h2,
.content__inner h3,
.content__inner h4,
.content__inner h5 {
  margin: .5em 0;
  color: var(--title-color) !important;
}

.content__inner table {
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
  margin-bottom: 1.25em;
  width: 100% !important;
  border-spacing: 0;
}

.content__inner table tr {
  height: auto !important;
  background-color: #f8f8f8;
  border: 1px solid #DADADA !important;
}

.content__inner table p {
  margin-bottom: 0 !important;
}

.content__inner table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

.content__inner table th,
.content__inner table td {
  padding: .5em;
  vertical-align: baseline;
  height: auto !important;
  /* width: 100% !important; */
}

.content__inner table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}

.swiper-slide {
  height: auto;
}

.reviews__block.grid,
.pluses__block.grid,
.promo__block.grid,
.room__block.grid {
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  grid-auto-rows: auto;
  grid-gap: 30px;
}

.section__item.section__pluses, .section__item.section__promo {
  background: var(--bg1-color);
}


.pluses__item {
  display: flex;
  flex-direction: column;
  text-align: center;
  
}
.pluses__item .item__text{
  padding: 15px 0px;
   border-left: 3px var(--theme-color) solid;
   box-shadow:0px 3px 7px 0px rgba(0,0,217,0.15);
}

.pluses_number {
 font-size: 70px;
 line-height: 1;
}
.pluses_number:first-letter{
  color: var(--theme-color);
}
.item__desc p {
 font-size: 20px;
}

.section__gallery .section__btn,
.section__views .section__btn, 
.section__pluses .section__btn {
  padding-top: 3rem;
}

.promo__block,
.room__block,
.cafe__block,
.reviews__block {
  position: relative;
}
.room__block.room__nav {
  margin-top: 2em;
  padding-top: 4em;
  border-top: 1px solid rgba(255,255,255,.5);
}
.swiper-pagination {
  bottom: 0 !important;
  display: flex;
  justify-content: center;
  height: 32px;
  align-items: center;
}
.swiper-pagination-bullet {
  display: flex;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  background: rgb(43, 42, 41,.3);
  transition: all 300ms ease-in-out;
  cursor: pointer;
  line-height: 0;
          box-shadow: 0 0.25em 0.5em 0 rgba(0, 0, 0, 0.1);
  margin: 0 .25em;
  opacity: 1;
}


.swiper-pagination-bullet-active {
  background: var(--base-color);
  opacity: 1;
}
.cafe__block .swiper-pagination-bullet-active {
  background: var(--bg-color);
  opacity: 1;
}


.swiper__arrow-block {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  width: 60px;
  height: 100%;
  z-index: 3;
}

.swiper__arrow-block.left {
  left: -20px;
}
.swiper__arrow-block.right {
  right: -20px;
}
.swiper-wrapper{
  padding-left: 0;
}
.about__media .swiper__arrow-block.left {
  left: 1.5rem;
}
.about__media .swiper__arrow-block.right {
  right: 1.5rem;
}
.swiper__arrow {
  border-radius: 50%;
  padding: 0;
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .3s;
}


/* .room__block .swiper-container,
.promo__block .swiper-container {
  padding-bottom: 52px;
  margin-bottom: 20px;
} */
.cafe__block .swiper-container,
.reviews__block .swiper-container {
  padding-bottom: 52px;
  margin-bottom: 20px;
}
.gallery__block{
  padding: 0 30px;
}
.gallery__block .swiper__arrow,
.room__block .swiper__arrow,
.reviews__block .swiper__arrow,
.about__block .swiper__arrow {
  border: 3px solid rgb(43, 42, 41, .5);
}
.about__media .swiper__arrow {
  border: 3px solid var(--bg-color);
}
.promo__block .swiper__arrow,
.cafe__block .swiper__arrow {
  border: 3px solid rgb(255, 255, 255, .3);
}
.gallery__block .swiper__arrow svg path,
.room__block .swiper__arrow svg path,
.reviews__block .swiper__arrow svg path,
.about__block .swiper__arrow svg path {
  fill: rgb(43, 42, 41, .5);
}
.about__media .swiper__arrow svg path {
  fill: var(--bg-color);
}
.promo__block .swiper__arrow svg path,
.cafe__block .swiper__arrow svg path {
  fill: rgba(255,255,255,.3);
}
.about__media .swiper__arrow:hover,
.about__block .banner__arrow:hover,
.gallery__block .swiper__arrow:hover,
.room__block .swiper__arrow:hover,
.reviews__block .swiper__arrow:hover,
.about__block .swiper__arrow:hover {
  border: 3px solid var(--base-color);
}
.promo__block .swiper__arrow:hover,
.cafe__block .swiper__arrow:hover {
  border: 3px solid #fff;
}
.about__media .swiper__arrow:hover svg path,
.gallery__block .swiper__arrow:hover svg path,
.room__block .swiper__arrow:hover svg path,
.reviews__block .swiper__arrow:hover svg path,
.about__block .swiper__arrow:hover svg path {
  fill: var(--base-color);
}
.promo__block .swiper__arrow:hover svg path,
.cafe__block .swiper__arrow:hover svg path {
  fill: #fff;
}
.about__media .swiper__arrow.swiper__prev,
.gallery__block .swiper__arrow.swiper__prev,
.promo__block .swiper__arrow.swiper__prev,
.reviews__block .swiper__arrow.swiper__prev,
.cafe__block .swiper__arrow.swiper__prev,
.room__block .swiper__arrow.swiper__prev {
  transform: scale(-1);
  margin-right: 1em;
}

.room__item{
  display: flex;
  flex-direction: column;
  background: #eeeff5;
  width: 100%;
}
.item__text{
   display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.item__text-container{
padding: 15px 10px ;
}

.room__item .item__img img{
 height: 100%;
 width: 100%;
}
.room__title{
  font-size: 26px;
    font-family: var(--base-heavy);
    font-weight: 700;
}
.room__desc{
  font-size: 14px;
}
.reviews__item {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.reviews__item .reviews__desc {
  margin-top: 1em;
}
.reviews__block.all {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  grid-auto-rows: auto;
  grid-gap: 30px;
}
.reviews__block.all .reviews__item {
  margin-bottom: 1em;
}

.reviews__item .item__content {
  display: flex;
  flex-direction: column;
  padding: 30px;
  background: var(--text-color);
  color: #fff;
  height: 100%;
}
.reviews__item .item__header {
  display: flex;
  align-items: center;
  margin-bottom: 1em;
  font-family: var(--base-reg);
}
.reviews__item .item__img {
  margin-right: 1em;
}
.basepage__block .gallery__block,
.roompage__block .roompage__gallery {
  position: sticky;
  top: 125px;
  padding-bottom: 2em;
}



.roompage__block .content__item {
  margin-bottom: 1.5em;
}

.roompage__block .content__btn {
  display: flex;
  justify-content: center;
  margin-top: 1em;
  padding: 1.5em 0;
}

.roompage__block .content__title {
  margin-bottom: .5em;
}
.gallery__block {
  position: relative;
}
.gallery__slide {
	width: 100%
}

.gallery__slide a {
	display: block;
	height: 100%
}

.gallery__slide .slide__img {
	width: 100%;
	height: 370px
}

.gallery__slide img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center
}

.about__block {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 500px;
  grid-auto-row: auto;
  grid-gap: 30px;
}
.about__media .block__gallery {
  position: sticky;
  top: 100px;
}
.about__block .block__video {
  width: 100%;
}
.about__block .block__gallary, .about__block .gallery__slide .slide__img {
  height: 300px;
}
.about__block .block__video video, .about__block .block__video iframe {
  height: 300px;
  width: 100%;
  object-fit: contain !important;
}
.about__block .list__block {
  margin: 1em 0;
  grid-template-columns: repeat(2,1fr);
  grid-gap: 26px;
}
.about__block .list__item {
  display: flex;
  align-items: center;
}
.about__block .list__item .item__icon {
  margin-right: 1em;
  width: 32px;
  height: 32px;
}
.promobanner__block {
  display: flex;
  justify-content: center;
}
.promobanner__item {
  position: relative;
  max-width: 400px;
  height: 561px;
}
.promobanner__item .item__bg {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.promobanner__item .item__bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.promobanner__item .item__text {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  color: var(--base-color);
  width: 100%;
  height: 100%;
  padding: 60px 65px 24px;
  z-index: 2;
}
.promobanner__item .item__title {
  text-align: center;
  font-family: var(--base-heavy);
}
.promobanner__item .item__title .h1 {
  font-size: 100px;
}
.promobanner__item .item__title .p {
  font-size: 32px;
}
.promobanner__item .item__desc {
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  letter-spacing: 0.01em;
  color: rgba(255, 255, 255, 0.5);
}
.section__item.section__calc {
  background: var(--base-color);
  color: #fff;
}
.gallery-item2{
  padding-bottom: 20px;
}
.calc__block {
  display: flex;
  justify-content: center;
  width: 100%;
  height: auto;
  /* background: var(--base-color); */
}
.calc__form {
  width: 770px;
}

/* .callback__form .form__group {
  &:not(:last-child) {
    margin-bottom: 40px;
  }
}
 */
.section__item.section__callback {
  position: relative;
  padding: 4rem 0;
  background: none;
}
.callback__img,
.callback__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
}
.callback__bg {
  z-index: 1;
background-image: url(../img/callback.jpg);
        background-size: cover;
        background-position: 50% 50%;
        background-attachment: fixed;
        background-repeat: no-repeat;
}
.form__group .text{
  text-transform: uppercase;
}
.callback__img {
  z-index: 0;
}
.callback_subtitle{
  font-size: 26px;
}
.callback__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.callback__block {
  position: relative;
  z-index: 2;
  color: var(--bg-color);
  display: grid;
grid-template-columns: 0.75fr 1fr;
  grid-gap: 60px;
}
.callback__block .h2{
  font-size: 4em;
  line-height: 1;
  margin-bottom: 25px;
}
.modal-content {
  border: none;
  background: none !important;
}
.callback__content{
  padding-top: 40px;
}
.callback__formblock {
  display: flex;
  justify-content: center;
  align-items: center;
}
.callback__form {
  padding: 2rem;
  border-radius: 1rem;
  width: 100%;
  background: var(--theme-color);
  color: var(--bg-color);
}
.callback__form .form__group {
  margin-bottom: 1rem;
}
.callback__form input {
  border-radius: .5rem;
	padding: 1em;
	font-size: 14px;
	border: none;
	border-bottom: 1px solid #fff;
	background: var(--bg-color);
	width: 100%;
  color: var(--text-color);
	&::placeholder {
		color: var(--text-color);
	}

	&:focus {
	  border: 1px var(--text-color);
		color: var(--text-color);
	}
	&:valid {
	  color: var(--text-color);
	}
	&:invalid {
	  color: var(--text-color);
	}

}


.footer {
  margin-top: auto;
  background: var(--text-color);
  padding-bottom: 25px;
  color: #fff;
  
}
.socials-row{
  width: 100%;
      display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.social-item{
  display: block;
  text-align: center;
  height: 170px;
  display: flex;
    align-items: center;
    justify-content: center;
}

.social-item i{
  color: #fff;
  font-size: 80px;
}
.social-vk{
  background-color: #48729e;
}
.social-telegram{
  background-color: #0088cc;
}
.social-youtube{
  background-color: #e62117;
}
.footer .btn__red {
  width: 189px;
}
.footer__block {
  grid-template-columns: 150px 1fr;
  grid-gap: 40px;
  justify-content: space-between;
  align-items: center;
  z-index: 2;
  background: inherit;
  padding: .5em 0;
  padding: 50px 0;
  border-bottom: 1px solid rgba(255,255,255,.5);
}

.footer__nav {
  color: #fff;
}

.footer__nav .navbar {
  padding: 0;
}

.footer__nav .navbar__nav {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: flex-end;
}

.footer__bottom {
  font-size: .75em;
  padding: 40px 0;
}

.footer__copy {
  letter-spacing: 1px;
}

.footer__copy .copy__icon {
  margin-right: 7px;
}

.footer__social {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.footer__contacts {
  padding-left: 30px;
}
.footer .navbar__nav{
  display: flex;
}
.footer .nav-link{
padding-right: 20px;
}
.footer__social .social__block {
  display: flex;
  justify-content: center;
}

.footer__social .social__link {
  margin: 0 7px;
}

.footer__social .social__link svg {
  transition: 250ms;
  fill: #fff;
}

.footer__social .social__link svg:hover {
  fill: var(--base-color);
}

.bw__block {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}

.bw__img {
  margin-left: 1em;
}


@media (max-width: 1199px) {
  .nav__link {
    padding-right: .5em;
    padding-left: .5em;
  }
  .header {
    position: relative;
  }
  .header__block, .footer__block {
    padding: 1em;
  }
  .basepage__block,
  .roompage__block {
    grid-template-columns: 440px 1fr;    
  }
  .about__block {
    grid-template-columns: 1fr 440px;
    grid-gap: 30px;
  }
}

@media (max-width: 992px) {
  .pluses__item {
  border-left: 0;
  padding-bottom: 40px;
}
  body {
    font-size: 12px;
  }
  .section__item:not(:first-child) {
    padding: 45px 0;
  }
  .base .section__item {
    padding: 45px 0;
  }
 
 


  .header__info .info__block {
    grid-template-columns: 1fr 168px;
  }
  .header__info .info__contacts {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .header__info .contacts__item:not(:last-child) {
    margin-bottom: .5em;
  }
  .header__info .contacts__phone {
    margin-right: 0;
  }
  .header .container {
    padding-left: 12px;
    padding-right: 12px;
  }
  
  .navbar__toggler {
    display: flex;
    align-items: center;
    padding: 1em;
    border: none;
    background: inherit;
  }
  .navbar__expand .navbar__collapse {
    position: absolute;
    width: 100%;
    height: 0;
    overflow: hidden;
    top: 100%;
    left: 0;
    background: var(--bg-color);
    transition: .6s;
    z-index: 10;
  }
  .dropdown .dropdown__block {
    background: var(--bg-color);
    padding-top: 0;
    position: static;
    display: none;
    margin: 0;
    width: 100%;
    text-align: center;
    color: inherit;
  }
  .navbar__expand.open .navbar__collapse {
    top: 100%;
    height: auto;
  }
  .navbar__nav {
    flex-direction: column;
  }
  .footer .navbar__nav{
    flex-direction: row;
  }
  .nav__item.nav__tel {
    display: none;
  }
  .nav__link {
    padding: .5em .5em;
    text-align: center;
  }
  .dropdown .dropdown__menu {
    position: static;
    padding-left: 1em;
    margin: 0;
    width: 100%;
  }

  .section__content,
  .section__item.section__callback,
  .section__item.section__room.all, 
  .section__item.section__promo.all {
    padding: 3em 0;
  }
  .basepage__block,
  .roompage__block {
    grid-template-columns: 340px 1fr;    
  }
  .about__block .block__video {
    padding-bottom: 1.5em;
  }
  
  .footer__item {
    margin-bottom: 1.5em;
  }
  .footer__item:last-child {
    margin-bottom: 1.5em;
  }
  .footer__nav .navbar__nav {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
  }
  .footer__nav .nav__link {
    padding-right: 1.5em;
  }

  .promo__block.grid {
    grid-template-columns: 1fr;
    grid-gap: 20px;
  }
  .promo__block.grid .block__item:first-child {
    grid-column: span 1;
  }
  .promo__block.grid .block__item:first-child .item__text {
    padding: 30px;
  }
  .promo__block.grid .block__item:first-child .item__title {
    font-size: 1.5em;
  }
  .about__block {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }
  .about__block .about__media {
    margin-top: 2em;
  }
  .contacts__block {
    grid-template-columns: 1fr;
  }
  
}

@media (max-width: 768px) {
  .social-item{
  height: 250px;
}
.social-item i{
  font-size: 50px;
}
  .header__info .info__panel {
    justify-content: flex-end;
  }
  .footer__bottom {
    padding: 1.5em 0;
  }
  .footer__social {
    justify-content: flex-end;
  }
  .bw__block {
    flex-direction: row;
  }
  .bw__img {
    margin-left: 0;
  }
  .bw__text {
    margin-left: 1em;
  }
  .cafe__slide .cafe__img {
    height: 250px;
  }
  .docimg__block {
    padding: 1.5em 0;
    grid-template-columns: repeat(auto-fill, minmax(225px, 1fr));
    grid-gap: 1em;
  }
  .callback__block {
    grid-template-columns: 1fr;
  }
  .promo__slide {
    width: 100%;
    margin: 0 0;
  }
}

@media (max-width: 576px) {
  .gallery-item2{
    padding: 8px;
  }
  .h2 {
    font-size: 3.5em;
    font-weight: bold;
}
  .callback__block .h2{
    margin-bottom: 10px;
  }
  .form__group .h3{
    font-size: 2.7em;
  }
  .callback__block{
    grid-gap: 30px;
  }
  .callback_subtitle{
    font-size: 22px;
  }
  .pluses__item {
  border-left: 0;
  padding-bottom: 30px;
}
.pluses_number{
  font-size: 50px;
}
.item__desc p{
  font-size: 18px;
}
.header__block {
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }
  .footer__block {
  
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }
  .footer .nav-link{
    padding-right: 10px;
  }
  .header__logo {
    justify-content: center;
    grid-column: 2 span;
  }
  .header__nav {
    order: 2;
  }
  .header__contacts {
    order: 3;
  }
  .header__contacts .btn__red {
    width: 100%;
  }
  .footer__block {
    padding-top: 3em;
  }
  .header__info .info__block {
    grid-template-columns: 1fr 1fr;
    grid-gap: 1rem;
  }
  .header__info .contacts__item {
    font-size: 1rem;
  }
  .header__info .contacts__item:not(:last-child) {
    margin-bottom: .5rem;
    margin-right: 1rem;
  }
  .header__nav {
    grid-column: span 1;
  }
  .reviews__block.grid,
  .pluses__block.grid,
  .promo__block.grid,
  .room__block.grid {
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    grid-auto-rows: auto;
    grid-gap: 20px;
  }
  .about__block .block__video video, .about__block .block__video iframe {
    height: 225px;
  }
 
  .promobanner__item {
    height: 300px;
    width: 100%;
  }
  .promobanner__item .item__text {
    padding: 2rem 2rem 1.5rem;
  }
  .promobanner__item .item__title .h1 {
    font-size: 3.5rem;
  }
  .promobanner__item .item__title .p {
    font-size: 1.5rem;
  }
  .reviews__block .swiper-container {
    padding-bottom: 82px
  }
  .reviews__block .swiper__arrows {
    bottom: 30px;
  }
  .basepage__block,
  .roompage__block {
    grid-template-columns: 100%;    
  }
  
}
@media (max-width: 480px) {
   .footer__block{
     grid-template-columns: 1fr;
   }
   .footer__logo img{
     height: 100px;
   }
}